[ 
https://issues.apache.org/jira/browse/BEAM-5558?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Beam JIRA Bot updated BEAM-5558:
--------------------------------
    Description: 


 ------------------------- 2018-10-01 19:30:51.560833 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-10-08 12:17:59.596343 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-10-15 12:12:10.968063 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-10-22 12:12:00.539245 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-10-29 12:15:48.855386 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-11-05 12:13:43.727451 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-11-12 12:13:43.120324 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-11-19 12:14:19.007444 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-11-26 12:13:24.892385 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-12-03 12:13:48.106154 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-12-10 12:16:17.463790 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-12-17 12:16:37.605138 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-12-31 15:22:55.515390 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-01-07 12:26:08.538702 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-01-14 12:15:05.299078 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-01-21 12:21:41.355978 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-01-28 12:13:08.309112 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-02-04 12:14:29.112967 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-02-11 12:13:50.474763 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-02-18 12:23:35.733450 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-02-25 12:13:20.448695 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-03-04 12:14:52.015356 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-03-11 12:14:27.052473 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-03-25 04:19:21.261339 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-04-01 12:10:56.424454 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-04-08 12:12:31.213690 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-04-15 12:32:21.519439 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-04-22 12:10:12.712342 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-12 22:47:50.332735 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.6 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-12 23:26:42.688923 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.6 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-15 19:40:00.125695 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.6 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-18 12:07:19.949736 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.6 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-18 20:43:08.464535 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.6 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-19 20:00:53.338683 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.6 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-19 21:05:58.958065 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.6 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-02 12:11:45.140464 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.6 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-09 12:10:53.241386 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.6 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-23 12:10:47.464577 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.6 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-30 14:06:19.407454 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.6 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-06 12:09:53.985643 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.6 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-13 12:09:32.119151 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.6 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


  was:


 ------------------------- 2018-10-01 19:30:51.560833 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-10-08 12:17:59.596343 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-10-15 12:12:10.968063 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-10-22 12:12:00.539245 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-10-29 12:15:48.855386 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-11-05 12:13:43.727451 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-11-12 12:13:43.120324 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-11-19 12:14:19.007444 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-11-26 12:13:24.892385 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-12-03 12:13:48.106154 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-12-10 12:16:17.463790 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-12-17 12:16:37.605138 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-12-31 15:22:55.515390 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-01-07 12:26:08.538702 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-01-14 12:15:05.299078 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-01-21 12:21:41.355978 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-01-28 12:13:08.309112 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-02-04 12:14:29.112967 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-02-11 12:13:50.474763 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-02-18 12:23:35.733450 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-02-25 12:13:20.448695 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-03-04 12:14:52.015356 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-03-11 12:14:27.052473 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-03-25 04:19:21.261339 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-04-01 12:10:56.424454 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-04-08 12:12:31.213690 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-04-15 12:32:21.519439 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-04-22 12:10:12.712342 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.5 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-12 22:47:50.332735 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.6 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-12 23:26:42.688923 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.6 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-15 19:40:00.125695 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.6 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-18 12:07:19.949736 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.6 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-18 20:43:08.464535 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.6 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-19 20:00:53.338683 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.6 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-19 21:05:58.958065 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.6 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-02 12:11:45.140464 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.6 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-09 12:10:53.241386 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.6 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-23 12:10:47.464577 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.6 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-30 14:06:19.407454 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.6 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-06 12:09:53.985643 -------------------------

        Please consider upgrading the dependency com.google.code.gson:gson. 

        The current version is 2.7. The latest version is 2.8.6 

        cc: 
 Please refer to [Beam Dependency Guide 
|https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 



> Beam Dependency Update Request: com.google.code.gson:gson
> ---------------------------------------------------------
>
>                 Key: BEAM-5558
>                 URL: https://issues.apache.org/jira/browse/BEAM-5558
>             Project: Beam
>          Issue Type: Sub-task
>          Components: dependencies
>            Reporter: Beam JIRA Bot
>            Priority: Major
>
>  ------------------------- 2018-10-01 19:30:51.560833 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.5 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-10-08 12:17:59.596343 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.5 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-10-15 12:12:10.968063 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.5 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-10-22 12:12:00.539245 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.5 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-10-29 12:15:48.855386 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.5 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-11-05 12:13:43.727451 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.5 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-11-12 12:13:43.120324 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.5 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-11-19 12:14:19.007444 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.5 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-11-26 12:13:24.892385 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.5 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-12-03 12:13:48.106154 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.5 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-12-10 12:16:17.463790 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.5 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-12-17 12:16:37.605138 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.5 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-12-31 15:22:55.515390 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.5 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-01-07 12:26:08.538702 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.5 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-01-14 12:15:05.299078 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.5 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-01-21 12:21:41.355978 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.5 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-01-28 12:13:08.309112 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.5 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-02-04 12:14:29.112967 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.5 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-02-11 12:13:50.474763 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.5 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-02-18 12:23:35.733450 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.5 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-02-25 12:13:20.448695 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.5 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-03-04 12:14:52.015356 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.5 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-03-11 12:14:27.052473 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.5 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-03-25 04:19:21.261339 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.5 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-04-01 12:10:56.424454 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.5 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-04-08 12:12:31.213690 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.5 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-04-15 12:32:21.519439 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.5 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-04-22 12:10:12.712342 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.5 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-11-12 22:47:50.332735 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.6 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-11-12 23:26:42.688923 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.6 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-11-15 19:40:00.125695 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.6 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-11-18 12:07:19.949736 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.6 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-11-18 20:43:08.464535 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.6 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-11-19 20:00:53.338683 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.6 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-11-19 21:05:58.958065 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.6 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-02 12:11:45.140464 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.6 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-09 12:10:53.241386 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.6 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-23 12:10:47.464577 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.6 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-30 14:06:19.407454 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.6 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-01-06 12:09:53.985643 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.6 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-01-13 12:09:32.119151 
> -------------------------
>         Please consider upgrading the dependency com.google.code.gson:gson. 
>         The current version is 2.7. The latest version is 2.8.6 
>         cc: 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Reply via email to